import type { Metadata } from "next";

export const metadata: Metadata = {
    title: "Hördle Admin Dashboard",
    description: "Admin dashboard for managing songs and daily puzzles",
};

export default function AdminLayout({
    children,
}: {
    children: React.ReactNode;
}) {
    return <>{children}</>;
}
